pkgbase = python-cheetah3
	pkgdesc = A Python powered template engine and code generator
	pkgver = 3.2.5
	pkgrel = 5
	url = http://www.cheetahtemplate.org
	arch = any
	license = MIT
	makedepends = python-setuptools
	source = https://files.pythonhosted.org/packages/source/C/Cheetah3/Cheetah3-3.2.5.tar.gz
	sha512sums = 1431095b0027ec5789bf6ce9488587b599c42f394e3f1f8c53a3c37efc3f0052580e3b1e00cf5f5f682ed5b37ec3eac35f5b578c05d64e2b9592385fd089aabe

pkgname = python-cheetah3
	optdepends = python-markdown

